* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: sans-serif;
  background: #f5f6f7;
}

.header {
  text-align: center;
  text-transform: uppercase;
  padding: 32px;
  background-color: #0a0a23;
  color: #fff;
  border-bottom: 4px solid #fdb347;
}

.gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 16px;
  max-width: 1400px;
  margin: 0 auto;
  padding: 20px 10px;
}

.gallery img {
  width: 100%;
  max-width: 350px;
  height: 300px;
  object-fit: cover;
  border-radius: 10px;
}

.gallery::after {
  content: "";
  width: 350px;
}

nav {
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #b0050e;
    color: #f5f5f5;
    height: 10%;
}

.navbar {
    display: inline-block;
    margin-left: 6%;
    margin-right: 6%;
    width: 4%;
    padding: 0;
    border-right: solid #0e0e0e;
    border-left: solid #0e0e0e;
}

.navbar > a:focus {
    color: #f5b3b2
}

.navbar > a:visited {
    color: #f5b300
}